#Wed Mar 12 11:25:06 CET 2008
requires=mysql-persistence,3.3.0.7;auth-aphm,3.3.0.8
type=xemelios-updates
base.dest=${xemelios.prg}/root/lib/
description=Module d'authentification pour le r\u00E9seau du tr\u00E9sor
